Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://api.wovepay.com/v1/serasa/dunnings/list?offset=0&limit=10' \ -H 'X-API-Key: wp_live_SUA_CHAVE'
{ "success": true, "message": "Negativações listadas", "data": { "object": "list", "hasMore": false, "totalCount": 1, "limit": 10, "offset": 0, "data": [{ "id": "ce35702d-0d9f-475a-ba46-e251ad265c91", "status": "PENDING", "type": "CREDIT_BUREAU", "payment": "clx_billing", "customerName": "João da Silva", "customerCpfCnpj": "12345678909", "dateCreated": "2026-05-31T10:00:00.000Z" }] }, "requestId": "req_abc" }
undefined